Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621881 - [abrt] crash in subdownloader-2.0.10-1.fc13: videotreeview.py:76:setMovies:TypeError: 'in <string>' requires string as left operand, not NoneType
[abrt] crash in subdownloader-2.0.10-1.fc13: videotreeview.py:76:setMovies:Ty...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: subdownloader (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
abrt_hash:5a99bc4e
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 07:39 EDT by rajath
Modified: 2010-09-23 11:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-23 11:14:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.55 KB, text/plain)
2010-08-06 07:39 EDT, rajath
no flags Details

  None (edit)
Description rajath 2010-08-06 07:39:31 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/subdownloader
component: subdownloader
executable: /usr/bin/subdownloader
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: subdownloader-2.0.10-1.fc13
reason: videotreeview.py:76:setMovies:TypeError: 'in <string>' requires string as left operand, not NoneType
release: Fedora release 13 (Goddard)
Comment 1 rajath 2010-08-06 07:39:34 EDT
Created attachment 437118 [details]
File: backtrace
Comment 2 Fedora Update System 2010-09-03 17:26:27 EDT
subdownloader-2.0.13-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/subdownloader-2.0.13-1.fc14
Comment 3 Fedora Update System 2010-09-03 17:26:55 EDT
subdownloader-2.0.13-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/subdownloader-2.0.13-1.fc12
Comment 4 Fedora Update System 2010-09-03 17:27:21 EDT
subdownloader-2.0.13-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/subdownloader-2.0.13-1.fc13
Comment 5 Jan Klepek 2010-09-03 17:32:13 EDT
please try version available in testing repository and let me know in cases that this version does NOT fix your issue. Otherwise I will consider this as solved.
Comment 6 Fedora Update System 2010-09-14 00:56:32 EDT
subdownloader-2.0.13-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-15 01:24:36 EDT
subdownloader-2.0.13-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-09-15 01:26:28 EDT
subdownloader-2.0.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Jan Klepek 2010-09-23 11:14:48 EDT
fixed in latest version, if problem persists, reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.